用友U8购买的软件是否包含数据库,可以装哪些版本的数据库?

问题现象:在用友U8V11.1erp软件平台管理的系统管理模块中购买的软件是否包含数据库,可以装哪些版本的数据库?

原因分析:不包含,可以安装sqlserver2003、2005、2008

解决方案:在用友U8V11.1erp系统中不包含,可以安装sqlserver2003、2005、2008

本条用友U8ERP系统问题的解决方案来自用友财务软件官网知识库,原官方用友U8知识库如下表所示,请参阅:

用友U8知识库主体 用友U8知识库明细
对应版本 用友U8V11.1
对应产品线 用友U8ERP
对应模块 平台-系统管理
问题现象 购买的软件是否包含数据库,可以装哪些版本的数据库?
问题原因 不包含,可以安装sqlserver2003、2005、2008
解决方案 不包含,可以安装sqlserver2003、2005、2008
提交时间 2015-11-26

上述用友U8知识库的解决方案如果仍然未能解决您的问题,可以尝试到用友畅捷通服务社区搜索一下:ask.ufidawhy.com,或者加入QQ群:208289440,密码:yyrjxz.com。

版权声明

本文仅代表作者观点,不代表本站立场。
本文系作者授权发表,未经许可,不得转载。

评论